html, body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

a {
  color: #FFFFFF;
  text-decoration: none;
  font-size: 1.1rem;

  &:hover {
    color: #000000;
  }
}

p {
  margin: unset;
}
